Abstract: Sammanfattning
Appendix: Bilaga
Bibliography: Litteraturförteckning
Cc: Kopia för kännedom
Chapter: Kapitel
Contents: Innehåll
Encl: Bil.
Figure: Figur
Glossary: Ordlista
Index: Sakregister
ListOfFigures: Figurer
ListOfTables: Tabeller
Page: Sida
Part: Del
Preface: Förord
Proof: Bevis
References: Referenser
See: se
SeeAlso: se även
Table: Tabell
To: Till
